Subject: [Enum] Progressing draft-ietf-enum-iax-10

From: Gonzalo Camarillo <[email-masked]>
Date: Tue, 3 May 2011 12:24:17 +0300

Hi,

as you know, the following draft was IETF last called a month ago:

http://www.ietf.org/mail-archive/web/ietf-announce/current/msg08715.html

A bug in the data tracker (which is being fixed) kept the IPR disclosure
logged against this draft from appearing in the last call message above.
Given that that IPR disclosure has already been known for some time
since it seems to apply to most ENUM documents, it was on the data
tracker all this time, and it was also mentioned in the PROTO writeup,
we decided not to run a new IETF last call.

So, at this point, I intend to approve this draft for publication as an RFC.

Cheers,

Gonzalo